
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Viikoittain"; ObjectID = "91"; */
"91.title" = "Viikoittain";

/* Class = "NSMenuItem"; title = "Päivittäin"; ObjectID = "92"; */
"92.title" = "Päivittäin";

/* Class = "NSMenuItem"; title = "Kuukausittain"; ObjectID = "93"; */
"93.title" = "Kuukausittain";

/* Class = "NSWindow"; title = "Paneeli"; ObjectID = "117"; */
"117.title" = "Paneeli";

/* Class = "NSButtonCell"; title = "Tarkista päivitykset:"; ObjectID = "135"; */
"135.title" = "Tarkista päivitykset:";

/* Class = "NSButtonCell"; title = "Tarkista nyt"; ObjectID = "137"; */
"137.title" = "Tarkista nyt";

/* Class = "NSButtonCell"; title = "Lataa päivitykset itsestään"; ObjectID = "138"; */
"138.title" = "Lataa päivitykset itsestään";

/* Class = "NSTextFieldCell"; title = "Saat huomautuksen, kun lataus on valmis ja päivitys asennettavissa."; ObjectID = "139"; */
"139.title" = "Saat huomautuksen, kun lataus on valmis ja päivitys asennettavissa.";

/* Class = "NSTextFieldCell"; title = "Edellinen tarkistus:"; ObjectID = "140"; */
"140.title" = "Edellinen tarkistus:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "143"; */
"143.title" = "<Don't localize>";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "144"; */
"144.title" = "Kumoa";
